.myfooter .footer-boxes, .slider_available #ebar, html #dropMenu .menu-wrapper, html body.slider_available .navigate_bar {max-width:1290px;}
#site_logo {height:130px;}

#dropMenu .leftmenu li.home-button i, html #dropMenu ul.root-eshop-menu > li > a {min-height:60px;line-height:60px;}
html #dropMenu ul.root-eshop-menu > li > a {opacity:1;color:#fff;}
html #dropMenu ul.root-eshop-menu > li > a:hover, html #dropMenu ul.root-eshop-menu > li:hover > a {color:#fff;}

html body #page #search {top:45px;}
.slider_available #ebar {top:50px !important;}

html #dropMenu {position:relative;background:#4b9c29;border-radius:0;}
html #dropMenu::before, html #dropMenu::after {content:'';display:block;bottom:0;top:0;background:inherit;width:calc((100vw - 100%) / 2 );position:absolute;}
html #dropMenu::before {right:100%;}
html #dropMenu::after {left:100%;}

#slider {border:none;}
#slider .ms-slide img {margin:0 !important;height:auto !important;width:100% !important;}
#slider .ms-view, #slider .ms-slide {max-height:450px;}
#slider .ms-bullets {display:none;}
a.arrow-left, a.arrow-right {width:74px;height:74px;position:absolute;display:block;top: 50%;margin-top: -37px;left:0px;background: rgba(0,0,0,0.5) url('/fotky21590/design/arrow-left.png') no-repeat center center;}
a.arrow-right {left:auto;right:0px;background:rgba(0,0,0,0.5) url('/fotky21590/design/arrow-right.png') no-repeat center center;}

.nav-dropdown-toggle.priority-nav__dropdown-toggle.priority-nav-is-visible {border-radius:4px;background-color:#327c11 !important;padding:10px 40px 10px 20px;
	background:url('/fotky21590/design/plus.png') no-repeat 80% center;}
.nav-dropdown.priority-nav__dropdown.show {border-bottom:3px solid #4b9c29;}
.eshop-submenu-root.menu-level-2 {border-bottom:6px solid #4b9c29;}
html body #ebar #quantity_tag::before {background-color:#4b9c29 !important;}
#boxNorm #login_btn, .elink.user_name_text::before, ul.bookmark li.selected, #registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, .productList .buy_btn, html body #page .extract_details_btns, .cancel_filter_button, .cancel_filter_button:hover, .unoslider_timer,
#registration_btn, .buy_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button
	{background-color:#4b9c29 !important;}
#registration_btn:hover, #page_background .productPriceBox .buy_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, .submit_save:hover, #submit_save:hover, #submit_btn:hover, #show_selected_button:hover, .productPriceBox .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover
	{background-color:#327c11 !important;}
.responsive-menu-button.eshop-menu-button, html .fixed-parent-node.visible, html .fixed-parent-node.visible > .direct-link-text {background-color:#4b9c29 !important;}
#price-value_final, .total .wrapper-tax-payer, .detail-info .prices .price-value {color:#327c11 !important;}

.top-bar-content * {color:#fff;}
.top-bar-content a {text-decoration:none;}
.top-bar-content a:hover {text-decoration:underline;}

#und_footer {min-height:50px;}
.myfooter {background:url('/fotky21590/design/footer.jpg') no-repeat center center / cover;text-align:left;}
.myfooter .footer-boxes {padding:80px 0;}
.myfooter h4 {color:#fff;font-size:18px;font-weight:normal;}
.myfooter .footer-box a {color:inherit;}
.myfooter .item-content {font-size:18px;line-height:36px;color:#74b08d;}
.myfooter .footer-box:nth-of-type(1) {margin-left:0;}
.myfooter .footer-box:nth-of-type(2) {width:50%;}
.myfooter .footer-box:nth-of-type(2) .item-content {max-width:100%;width:100%;}
.myfooter .footer-box:nth-of-type(2) ul:first-of-type {margin-right:60px;}
.myfooter .footer-box:nth-of-type(2) ul {display:inline-block;}
.myfooter .footer-box:last-of-type .item-content {text-align:right;}
.myfooter .footer-box:last-of-type #platbykalkulacka {margin:60px 0 10px 0;}
.myfooter .footer-box:last-of-type p a img {max-width:187px;height:auto;}
.myfooter .contenttwo {background:transparent;padding:30px 0;max-width:1290px;border-top:1px solid rgba(255,255,255,0.2);margin:0 auto;}
.myfooter .contenttwo * {font-size:15px;color:#74b08d;}
.myfooter .contenttwo > * {line-height:20px;padding-top:5px;padding-bottom:5px;display:inline-block;}
.myfooter .contenttwo p {padding-right:40px;background:url('/fotky21590/design/texpro.png') no-repeat right center;float:right;}



@media only screen and (max-width: 1290px) {
  .myfooter .contenttwo {padding-left:20px;padding-right:20px;box-sizing:border-box;}
  .myfooter .footer-box:nth-of-type(1) {margin-left:20px;}
  body.home div > a > img {max-width:100%;height:auto;}
}

@media only screen and (max-width: 992px) {
  .myfooter .contenttwo > span {display:block;text-align:center;}
  .myfooter .contenttwo p {float:none;}
  .myfooter .contenttwo {text-align:center;}
}
  
@media only screen and (max-width: 767px) {
  .myfooter .footer-box:last-of-type .item-content {text-align:left;}
  .footer-boxes {box-sizing:border-box;}
  .myfooter .footer-box:nth-of-type(1) {margin-left:0 !important;}
  
}

@media only screen and (max-width: 479px) {
  .slider_available #ebar {top:0 !important;}
  html body #page #search {top:75px !important;}
  .slider_available .logo-wrapper {top:120px;}